Subject: RE:Fraudulent order #Ref 2023092200308099
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Sep 2023 15:17:30 -0700

Hello Janice -

Thank you for reaching out to us. In order for us to help you with your concern, can you please provide us with your purchase order?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello my name is Janice Harris. A purchase was made towards my debit card. I did not Authorize this payment. I don't won't this merchandise that was charged to my account. Walmart sent a  message because I chose to cancel it. However,your company declined it bc it has already shipped. I need a return label. I'm not trying to pay for something I didn't order nor want

Thank you.

Janice Harris